{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information",
      "GmRelay": "Debug"
    }
  },
  "Telegram": {
    "BotToken": "",
    "MiniAppUrl": ""
  },
  "Web": {
    "BaseUrl": ""
  }
}
